<style id="ma-custom-css-v1">
/* Popup */
#app .tlk-userbar__popup {
  border-radius: 20px !important;
}

/* Day */
#app .tlk-lectures__partition-item {
  padding: 20px !important;
  background-color: #e5f0fa !important;
  border-radius: 20px !important;
  margin-top: 12px !important;
}

#app .tlk-lectures__partition-title {
  margin-bottom: 20px !important;
}

#app .tlk-lectures__course-card-link {
  padding-top: 20px !important;
}

/* описание и заголовок с фото */
#app .tlk-lectures__header {
  flex-direction: column !important;
  padding-bottom: 40px !important;
}

#app .tlk-lectures__header-logo-wrap {
  width: 100% !important;
  height: 300px !important;
  border-radius: 20px !important;
  margin-bottom: 40px !important;
}

#app .tlk-lectures__header-logo {
  margin-right: 0px !important;
}

@media screen and (max-width: 767px) {
  #app .tlk-lectures__header-logo-wrap {
    width: 100% !important;
    height: 300px !important;
  }
}
</style>